Subject: M(H2O)6 Oh geometry?

From: Gustavo Mercier <[email-masked]>
Date: Tue, 30 Nov 1993 13:21:30 -0500 (EST)

Hi, Netters?

In evaluating a density functional package, I am trying to reproduce the d-d
optical spectra tranisitions that Anderson et. al. from Zerner's group 
computed using new parameters for INDO/S as implemented in ZINDO 
(Anderson et. al. Inorg. Chem. 1986, v. 25, pp. 2728-2732).

They report their results with reference to Metal (H2O)_6 complexes for
the first row assuming an Oh symmetry. Unless I am missing something, I don't
think you can achieve this symmetry for the full molecule given the C2v
symmetry of H2O. You can place the O's in an Oh arrangement, but the H's
will break the symmetry to at best D2h.

Am I incorrect? Have I overlooked something?

thanks
gus mercier
[email-masked]